<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TIMflix</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/73c4d49dd6.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>


</head>
<body>

<header class="header-page">
    <nav>

        <img class="logo" src="../images/Component1.png" alt="logo"/>
        <label for="show-menu" class="show-menu">Déroulez le menu</label>

        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul class="snip1155">
            <li class="current"><a href="index.html">Accueil</a></li>
            <li><a href="#">Film</a></li>
            <li><a href="#">Contacte</a></li>
        </ul>
    </nav>
</header>


<div class="template">

    <article class="acteur">
        <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Thor: Ragnarok">
        <h3>Nom acteur</h3>

    </article>

</div>



<div class="wrapper">

    <main class="fiche-film">
        <h1>Titre du film</h1>

        <img class="affiche" src="http://image.tmdb.org/t/p/w780/ltQmtbg3lEVSQzbdVnRK3yi6Pk7.jpg" alt="Thor: Ragnarok">

        <div class="para-film">

        <p class="description">Voici une description.</p>

        <p class="vote">
            5.1
        </p>
        <p class="dateSortie">
            25 décembre 2000
        </p>
        <p class="langOrigine">
            francais
        </p>
        <p class="dure">
            2h50 min
        </p>
        <p class="budget">
         10000000
        </p>
        <p class="recette">
         10000000
        </p>
        </div>
    </main>

    <div class="liste-acteurs"></div>

</div>
<footer>Alexia Lepage<a href="#" id="myBtn" class="bouton-footer blue ion-ios-list-outline">
    <i class="fas fa-chevron-up"></i></a>
    <a href="https://www.themoviedb.org" target="_blank"><img src="images/moviedblogo.svg"  height="50" width="50" alt="movie"></a>


</footer>

</body>
</html>